## nfo:Equipment nfo:Equipment |

## Description

The equipment used to create media

## Class hierarchy

        rdfs:Resource
        ╰── nie:InformationElement
            ╰── nfo:Equipment

## Properties

### The `“nfo:equipmentSoftware”` property

    “nfo:equipmentSoftware”          xsd:string

The software of the equipment

Number of possible elements per resource (Cardinality): 1

### The `“nfo:model”` property

    “nfo:model”          xsd:string

The model of the equipment

Number of possible elements per resource (Cardinality): 1

### The `“nfo:manufacturer”` property

    “nfo:manufacturer”          xsd:string

The manufacturer of the equipment

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the NFO ontology.